<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Demos curso</title>
    <link rel="stylesheet" href="./themes/styles.css">
</head>
<body>
    <header id="cabecera">
        <img src="./images/logo.png" width="160" alt="Logo Santander">
        <nav>
            <a href="cv_blanquer.html">Formularios</a>
            <a href="particulares">Particulares</a>
            <a href="/particulares/cuentas.html">Cuentas</a>
            
        </nav>
    </header>
    <header>
        <img src="./images/logo.png" width="160" alt="Logo Santander">
        <nav>
            <a href="cv_blanquer.html">Formularios</a>
            <a href="particulares">Particulares</a>
            <a href="/particulares/cuentas.html">Cuentas</a>
            
        </nav>
    </header>
    <main>
        <h1>Esta es la página principal</h1>
    </main>
    <footer>
        &copy; Todos los derechos reservados
    </footer>
    
</body>
</html>